mat-card{
    .mat-card-actions{
        padding: 0;
    }
    height: 100%;
    padding: 1rem;
    .head{
        display: flex;
        align-items: center;
        justify-content: space-between;
        h2{
            padding: 0;
            margin: 0;
        }
    }
    mat-card-footer{
        position: relative;
        bottom: 0;
        padding: .5rem;
    }
}

.list{
    .list-insert{
        display: flex;
        flex-flow: row;
        button{
            height: calc(100% - 1.34375em)
        }
    }
}
.randomvalue{
    background: black;
    padding: 0.5rem;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    p{
        margin: 0;
        padding: 0;
    }
}

.active{
    background-color: black;
    border-radius: 10px;
    color: white;
    font-weight: 700;
}